<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1731681838" ManualUpdate="1" CoreUpdate="0" Date="2024-11-15 17:43:58" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5202">
  <Info>- Image Editor: rotate and flip image (#385)
- Include app's architecture in request when checking for updates
</Info>
</UpdateInfo>